/********** CODEWARE.COM CSS DOCUMENT **********/


#header {
	width:1000px;
	margin:0px;
	padding:0px;
	height:100%;
	background:url(../images/menu/cw_home_header_gry.jpg) no-repeat;
}
#head {
	position:relative;
	margin:0;
	padding:0px;
	height:176px;
}
#head img.logo {
	float:left;
	position:relative;
	margin:30px 0px 0px 40px;
}
#head a.logo {
	margin:0px;
	padding:0px;
	border:none;
}
#head ul {
	float:right;
	width:auto;
	margin:47px 30px 0px 0px;
	font-weight:bold;
	font-size:14.5px;
	white-space:nowrap;
	list-style:none;
	padding:0px;
	z-index:2;
	font-family: Arial, Helvetica, sans-serif;
}
#head a {
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	width:auto;
	padding:0 16px;
	border:none;
}
#head a.link {
	padding:0px;
	margin:0px;
}
#head li {
	float:left;
	margin:0 0 0 3px;
	line-height:32px;
	height:32px;
	border:none;
	padding:0px;
	overflow:hidden;
	display:inline;
}
#head li a:hover {
	border:none;
	color:#96b3d0;
}
#head li:hover {
	border:none;
}
#head li:hover > a {
	color:#829FBC;
}
#head li a.active {
	color:#bdc3c5;
	;
}
#head li ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	padding:0 0 0 0;
	margin:0px;
	text-indent:16px;
	border:none;
	width:auto;
}
#head li ul a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#0f5784;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	padding:3px 0 0 0;
	margin:0px;
	text-indent:16px;
	border:none;
	width:auto;
}
#head li ul a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#0f5784;
	font-weight:bold;
	text-decoration:underline;
	text-align:left;
	padding:3px 0 0 0;
	margin:0px;
	text-indent:16px;
	width:auto;
}
#head li ul {
	position:absolute;
	left:-999em;
	width:200px;
	border:none;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:-4px;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
	display:inline;
	z-index:3;
}
#head li ul.menu54 {
	background-image:url(../images/menu/drop_down_200x54.png);
	height:54px;
}
#head li ul.menu102 {
	background-image:url(../images/menu/drop_down_200x102.png);
	height:102px;
}
#head li ul.menu125 {
	background-image:url(../images/menu/drop_down_200x125.png);
	height:125px;
}
#head li ul.menu150 {
	background-image:url(../images/menu/drop_down_200x150.png);
	height:150px;
}
#head li ul li {
	background-image:none;
	border:none;
	height:24px;
	line-height:24px;
}
#head li ul li:hover, #head li ul li.IEMhover {
	background-image:none;
	border:none;
}
#head li li {
	padding-right:0px;
	padding-left:0px;
	width:198px;
}
#head li ul a {
	width:198px;
}
#head li:hover ul ul {
	left:-999em;
}
#head li:hover ul, #head li li:hover ul {
	left:auto;
}
#subBar {
	border-top:15px solid #0f5784;
	width:1000px;
	margin-top:31px;
	margin-bottom:0px;
}